[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-source-2.6.0-test9 & linux-wlan-ng Problem

On Thu, Nov 13, 2003 at 01:53:05AM -0500, Thomas H. George wrote:
> I compiled a new kernel from kernel-source-2.6.0-test9 and, after 
> installing module-init-tools, most of my modules are loaded and working 
> except for my pci wireless networking card.  This has always been 
> something of a problem even with the 2.4.xx kernels.  apt-get install 
> linux-wlan-ng reports the latest version is already installed but newly 
> compiled kernels cannot install  the Netgear MA311 PCI Adapter.  I have 
> a copy of  linux-wlan-ng-0.1.16-pre16  which successfully installs the 
> adapter in for the 2.4.xx kernels but it aborts the make all command now 
> that I have compiled the 2.6.0-test9 kernel.
> Any suggestions?

Upgrade - I'm currently running linux-wlan-ng-0.2.1-pre14 under 2.6.0-test8
without any problems, and have been for some 24 days or so.  I believe work on
2.5/2.6 kernels didn't really start in earnest in the wlan-ng project until
sometime after 0.1.16.

Sam Bashton
Systems Administrator
IP Support 

Reply to: